/* 비급여 진료항목 */
.hospital-price-tables table {
  width: 100%;
  border-collapse: collapse;
}

.hospital-price-tables table tr {
  border-bottom: 1px solid var(--border-color);
}

.hospital-price-tables table tr:first-of-type {
  border-top: 1px solid var(--border-color);
}

.hospital-price-tables table th,
.hospital-price-tables table td {
  padding: 12px 0;

  font-size: var(--font-size-md);
}

.hospital-price-tables table th {
  width: 60%;

  font-size: var(--font-size-sm);
  font-weight: 400;
}

.hospital-price-tables table td {
  font-size: var(--font-size-sm);
  text-align: right;
}

.hospital-price-tables .notice-message {
  margin: 10px 0;
  padding: 20px 30px;

  border-radius: 6px;
  background: #f4f4f4;

  font-size: var(--font-size-sm);
  color: #9394a4;
  word-break: keep-all;
}

/* -----------------------------------------------------------
  ------ mobile ------
--------------------------------------------------------------  */
.mobile .hospital-price-tables .notice-message {
  padding: 10px 20px;

  font-size: var(--font-size-md);
}
